@charset "utf-8";



body {

	margin:0 auto; 

	padding:0;

	background:url(../img/bg_body.jpg) repeat-x top left;

}



img {

	border:none;

}

	

.cls {

	clear:both;

}



a {

	text-decoration:none;

}



#wrapper {

	width:960px;

	height:auto;

	margin:0 auto;

	padding:0;

}



/* header starts */



#header {

	width:960px;

	height:152px;

	float:left;

	padding:0;

}



#logo {

	width:190px;

	height:152px;

	float:left;

}



#payments {

	width:152px;

	height:25px;

	float:left;

	padding:5px 0 0;

	margin:0 0 4px 618px;

}



#login-details {

	width:770px;

	height:30px;

	float:left;

	font:12px Arial;

	text-align:right;

	color:#333;

	line-height:30px;

	padding:0 0 4px;

}



#login-register {

	width:770px;

	height:26px;

	float:left;

	margin:0 0 7px;

}



#contact-header {

	width:640px;

	height:26px;

	float:left;

	font:17px Arial;

	text-align:left;

	color:#000;

	line-height:26px;

	padding:0 0 0 9px;

}



#login {

	width:48px;

	height:26px;

	float:left;

	margin:0 1px 0 0;

}

	

.login-logout{

	width:48px;

	height:26px;

	background-color:#717171;

	float:left;

	font:11px Arial;

	text-align:center;

	line-height:26px;

	color:#fff;

	font-weight:700;

	text-transform:uppercase;

	cursor:pointer;

}



#register {

	width:71px;

	height:26px;

	float:left;

	margin:0;

}

	

.cust-register{

	width:71px;

	height:26px;

	background-color:#000;

	float:left;

	font:11px Arial;

	text-align:center;

	line-height:26px;

	color:#fff;

	font-weight:700;

	text-transform:uppercase;

	cursor:pointer;

}



#navigation-area {

	width:761px;

	height:38px;

	float:left;

	background-color:#ed1d24;

	border-bottom:8px solid #231f20;

	margin:0 0 0 9px;

}



.navigation {

	width:376px;

	height:38px;

	float:left;

}



.navigation ul {

	margin: 0;

	padding: 0;

	list-style: none;

	line-height: normal;

}

 

.navigation ul li {

    background: url(../img/nav_divider.jpg) no-repeat scroll right top;

    color: #fff;

    display: block;

    float: left;

    font-family: Arial;

    font-size: 14px;

    font-weight: normal;

    height: 38px;

}

.navigation ul li a {

    color: #fff;

    display: block;

    font-size: 14px;

    font-weight: normal;

    height: 38px;

	margin-right: 2px;

    padding: 0px 9px 0 9px;

    text-decoration: none;

	line-height:38px;

}

.navigation ul li a:hover {

    color: #ffdddd;

	text-decoration:none;

}

.navigation ul li a.active {

    color: #000;

}



.search-area {

	width:375px;

	height:27px;

	float:left;

	background-color:#8d8d8d;

	padding:5px 5px 6px;

}



.search-box {

	width:300px;

	height:27px;

	float:left;

	margin:0 5px 0 0;

}



.search-box-style {

	width:290px;

	height:27px;

	border:none;

	background-color:#FFF;

	font:12px Arial;

	text-align:left;

	color:#000;

	line-height:27px;

	padding:0 5px 0;

}



.search-btn {

	width:70px;

	height:27px;

	float:left;

}



.search-btn-style {

	width:70px;

	height:27px;

	border:none;

	background-color:#ed1d24;

	font:12px Arial;

	text-align:center;

	color:#fff;

	line-height:27px;

	text-transform:uppercase;

	cursor:pointer;

}



/* header ends */



/* contents starts */



#content-area {

	width:960px;

	height:auto;

	float:left;

	background-color:#FFF;

	padding:3px 0 3px;

}



#left-panel {

	width:190px;

	height:auto;

	float:left;

	padding:0 9px 0 0;

}



#centre-panel {

	width:570px;

	height:auto;

	float:left;

}



#right-panel {

	width:182px;

	height:auto;

	float:left;

	padding:0 0 0 9px;

}



h1 {

	margin:0;

	padding:0 0 0 8px;

	height:48px;

	background-color:#231f20;

	border-bottom:10px solid #b8b8b8;

	font:16px Arial;

	text-align:left;

	color:#FFF;

	line-height:48px;

	font-weight:normal;

}



h2 {

	margin:0;

	padding:0 0 0 8px;

	height:48px;

	background-color:#231f20;

	border-bottom:10px solid #b8b8b8;

	font:16px Arial;

	text-align:left;

	color:#FFF;

	line-height:48px;

	font-weight:normal;

}



/* NAVIGATION */



/* Side Navigation */



#leftNav {

	width: 190px;

	height:auto;

	padding:0;

	margin:0 0 12px;

}





#leftNav li {

	margin: 0px; 

	padding: 0px; 

	display: inline;

}



#leftNav ul {

	color: #fff;

	list-style-type: none;

	font:12px Arial;

	margin: 0px;

	padding: 0px;

}



#leftNav a {	

	color: #000;

	display: block;

	padding:8px 12px 7px 8px;

	text-decoration: none;

	font:14px Arial;

	line-height:18px;

}



#leftNav ul li {

	background:url(../img/leftnav_bullet_normal.png) no-repeat right top #f0f0f0;

	display: block;

	margin:1px 0 0 0;

	padding-bottom: 0px;

}



#leftNav a:hover {

	background:url(../img/leftnav_bullet_hover.png) no-repeat right top #dcdcdc; 

	color: #071f44;

	display: block;

	padding:8px 12px 7px 8px;

}





#leftNav a.active {

	color: #ed1d24;

	background:url(../img/leftnav_bullet.png) no-repeat right top #dcdcdc;

}



/* testimonial */



#testimonial {

	width:190px;

	height:auto;

	float:left;

	background:url(../img/bg_testimonial.jpg) no-repeat top left;

}



.testimonial-hd {

	width:190px;

	height:30px;

	float:left;

	font:16px Arial;

	color:#231f20;

	line-height:30px;

	padding:0 0 5px;

}



.testimonial-img {

	width:76px;

	height:64px;

	float:left;

	border:2px solid #f0f0f0;

	background-color:#f0f0f0;

}



.testimonial-content {

	width:190px;

	height:auto;

	float:left;

	padding:5px 0 0;

}



.testimonial-content p {

	margin:0;

	padding:0;

	font:12px Arial;

	text-align:left;

	color:#838282;

	line-height:normal;

	padding:0 0 3px;

}



.testimonial-content p SPAN {

	color:#6b6b6b;

	line-height:normal;

	font-weight:700;

}



.testimore {

	width:63px;

	height:21px;

	float:left;

}



.testimonial-more {

	width:63px;

	height:21px;

	float:left;

	background-color:#231f20;

	margin:8px 0 0;

	font:11px Arial;

	text-align:center;

	color:#fff;

	line-height:21px;

	cursor:pointer;

}



/* banner */



#banner {

	width:570px;

	height:230px;

	float:left;

	padding:0 0 9px;

}



#contents-wrap {

	width:570px;

	height:auto;

	float:left;

}



#contents {

	width:570px;

	height:auto;

	float:left;

	background-color:#d8d8d8;

	margin:3px 0 0;

	padding:9px 0 9px;

}



.products {

	width:168px;

	height:282px;

	float:left;

	background-color:#fff;

	margin:0 0 9px 9px;

	padding:5px;

}



.product-img {

	width:168px;

	height:165px;

	float:left;

	padding:0 0 5px;

	text-align:center;

}

.product-img img{

	max-width:168px;

	max-height:165px;

}


.product-info {

	width:156px;

	height:68px;

	float:left;

	background-color:#eeeeee;

	padding:6px;

	font:12px Arial;

	text-align:left;

	color:#787070;

	line-height:normal;

}



.product-info a {

	color:#787070;

	text-decoration:none;

}



.product-info-in {

	width:156px;

	height:68px;

	float:left;

	padding:0;

}



.product-info-in a {

	color:#787070;

	text-decoration:none;

}



.product-info a:hover {

	color:#aaceeb;

	text-decoration:none;

}



.product-info:hover {

	width:156px;

	height:68px;

	float:left;

	background-color:#1c75bc;

	padding:6px;

	color:#aaceeb;

	cursor:pointer;

}



.prod-hd {

	font:14px Arial;

	text-align:left;

	color:#000;

}



.product-price {

	width:100px;

	height:25px;

	float:left;

	font:24px Arial;

	text-align:left;

	color:#1c75bc;

	line-height:25px;

	font-weight:normal;

	padding:7px 0 0;

}



.prod-more {

	width:68px;

	height:28px;

	float:left;

	font:14px Arial;

	text-align: right;

	line-height:25px;

	color:#898989;

	padding:4px 0 0;

}



.prod-more p {

	margin:0;

	padding:0;

	font:12px Arial;

	text-align: right;

	line-height:12px;

	color:#b6b6b6;



}



.prod-more p span {

	font:12px Arial;

	text-align: right;

	line-height:13px;

	color:#898989;

	font-weight:700;



}



.prod-more p a {

	color:#b6b6b6;

	text-decoration:none;

}



.prod-more p span a {

	color:#898989;

	text-decoration:none;

}



.prod-more p a:hover {

	color:#a4a4a4;

	text-decoration:none;

}



.prod-more p span a:hover {

	color:#4c4c4c;

	text-decoration:none;

}



/* your cart */



#your-cart {

	width:146px;

	height:auto;

	min-height:87px;

	float:left;

	background-color:#00a650;

	padding:10px 18px 14px;

	margin:0 0 9px;

}



.your-cart-list {

	width:146px;

	height:auto;

	float:left;

	padding:0 0 5px;

}



.your-cart-list p {

	margin:0;

	padding:0 0 5px;

	font:12px Arial;

	text-align:left;

	color:#FFF;

	line-height:normal;

}



.your-cart-list p span {

	color:#d9ff80;

}







#your-cart-total {

	width:146px;

	height:auto;

	float:left;

	padding:5px 0 0;

	border-top:1px dotted #fff;

	margin:5px 0 0;

}



#your-cart-total p {

	margin:0;

	padding:0 0 3px;

	font:12px Arial;

	text-align:left;

	color:#fff;

	line-height:17px;

}



#your-cart-total p span {

	color:#fff;

	font-weight:700;

}



h3 {

	margin:0;

	padding:0 0 10px;

	font:24px Arial;

	text-align:left;

	color:#fff;

	line-height:26px;

	font-weight:700;

	text-decoration:underline;

	text-transform:uppercase;

}



.your-cart-details {

	width:146px;

	height:29px;

	float:left;

	margin:5px 0 0;

}



.your-cart-details-in {

	width:146px;

	height:29px;

	float:left;

	background-color:#d9ff80;

	font:11px Arial;

	text-align:center;

	color:#000;

	line-height:29px;

	text-decoration:none;

	cursor:pointer;

}



.your-cart-details-in span {

	font:12px Arial;

	text-align:center;

	color:#000;

	line-height:29px;

	text-decoration:none;

	text-transform:uppercase;

	font-weight:700;

}



.your-cart-details-in:hover {

	background-color:#c7e976;

}



/* download brochure */



#download-bro {

	width:182px;

	height:auto;

	float:left;

	background:url(../img/download_top.jpg) no-repeat top left;

	margin:0 0 9px;

	padding:20px 0 0;

}



.download-cont {

	width:182px;

	height:auto;

	min-height:90px;

	float:left;

	background:url(../img/download_bg.jpg) repeat-y top left;

}



.download-bot {

	width:182px;

	height:20px;

	float:left;

	background:url(../img/download_bottom.jpg) repeat-y top left;

}



.download-co-logo {

	width:182px;

	height:auto;

	float:left;

	text-align:center;

	margin:0 0 6px;

}



.download {

	width:133px;

	height:26px;

	float:left;

	margin:0 0 0 21px;

	background:url(../img/icon_download.jpg) no-repeat top left;

	padding:0 0 0 28px;

}



.download p {

	margin:0;

	padding:0;

	font:12px Arial;

	text-align:left;

	color:#8d8d8d;

	line-height:12px;

}



.download p a {

	color:#8d8d8d;

	text-decoration:none;

}



.download p a:hover {

	color:#231f20;

	text-decoration:none;

}



/* order brochure */



#order-bro {

	width:182px;

	height:auto;

	float:left;

	background:url(../img/order_top.jpg) no-repeat top left;

	margin:0 0 9px;

	padding:20px 0 0;

}



.order-cont {

	width:182px;

	height:auto;

	min-height:100px;

	float:left;

	background:url(../img/order_bg.jpg) repeat-y top left;

}



.order-bot {

	width:182px;

	height:20px;

	float:left;

	background:url(../img/order_bottom.jpg) repeat-y top left;

}





.order-cont p {

	margin:0;

	padding:0 0 4px 0;

	font:14px Arial;

	text-align:center;

	color:#231f20;

	line-height:17px;

	font-weight:700;

}



.order-cont p span {

	font:16px Arial;

	color:#939393;

	line-height:16px;

	font-weight:700;

}



.order-cont p span.free {

	font:24px Arial;

	color:#ec1d23;

	text-align:left;

	line-height:24px;

	font-weight:700;

}



.order-cont p span.number {

	font:18px Arial;

	color:#0f75bd;

	text-align:left;

	line-height:18px;

	font-weight:700;

}



.order-bro-img {

	width:182px;

	height:auto;

	float:left;

	text-align:center;

	margin:0;

}



.order-btn-area {

	width:50px;

	height:17px;

	float:left;

	margin:0 66px 0;

}



.order-btn {

	width:50px;

	height:17px;

	float:left;

	background-color:#231f20;

	font:10px Arial;

	text-align:center;

	color:#fffefe;

	line-height:17px;

	text-transform:uppercase;	

}



.order-btn:hover {

	background-color:#000;

}





/* advertisement */



.advertisement {

	width:182px;

	height:auto;

	float:left;

	margin:0 0 9px;

}





/* footer */



#footer {

	width:960px;

	height:auto;

	min-height:41px;

	float:left;

	background:url(../img/bg_footer.jpg) repeat-x top left;

	margin:17px 0 10px;

	padding:14px 0 0;

}



.copyright {

	width:660px;

	height:41px;

	float:left;

	font:12px Arial;

	text-align:left;

	color:#888888;

	line-height:41px;

}



.copyright a {

	color:#888888;

	text-decoration:none;

}



.copyright a:hover {

	color:#231f20;

	text-decoration:none;

}



#footer-right {

	width:300px;

	height:41px;

	float:left;

}



#footer-payments {

	width:152px;

	height:25px;

	float:left;

	padding:8px 5px 9px 0;

}



#webdesign {

	width:143px;

	height:31px;

	float:left;

	margin:5px 0;

}



.webdesignlink {

	width:133px;

	height:31px;

	float:left;

	font:11px Arial;

	color:#a1a1a1;

	line-height:31px;

	text-decoration:none;

	padding:5px 0 10px 10px;
}

.webdesignlink img {
	width:31px;
	height:31px;
}


.webdesignlink:hover{

	background-color:#fff;

	color:#a4a4a4;

	text-decoration:none;

}



/* inner page heading */



.inner-heading {

	width:570px;

	height:auto;

	float:left;

}



.inner-hd {

	width:285px;

	height:auto;

	float:left;

}



.inner-breadcrumb {

	width:380px;

	height:auto;

	float:left;

}



.login-details {

	width:267px;

	height:auto;

	float:left;

	padding:10px 10px 0 8px;

	height:38px;

	background-color:#231f20;

	border-bottom:10px solid #b8b8b8;

	font:11px Arial;

	text-align:right;

	color:#fff;

	line-height:15px;

	font-weight:normal;

}



.login-details span {

	padding:0 0 0 5px;

	color:#ed1d24;

}



.login-details span a {

	color:#ed1d24;

	text-decoration:underline;

}





.breadcrumb {

	width:570px;

	height:23px;

	float:left;

}



.breadcrumb p {

	padding:0;

	margin:0;

	font:11px Arial;

	text-align:left;

	color:#808080;

	line-height:23px;

}



.breadcrumb p a {

	color:#808080;

	text-decoration:none;

}



.breadcrumb p a:hover {

	color:#454545;

	text-decoration:none;

}



.breadcrumb p span {

	color:#454545;

}



h4 {

	margin:0;

	padding:15px 10px 0 8px;

	height:33px;

	background-color:#231f20;

	border-bottom:10px solid #b8b8b8;

	font:11px Arial;

	text-align:right;

	color:#fff;

	line-height:15px;

	font-weight:normal;

}



h4 a {

	color:#cfcfcf;

	text-decoration:none;

}



#contents-inner {

	width:552px;

	height:auto;

	float:left;

	background-color:#d8d8d8;

	margin:3px 0 0;

	padding:0 9px 9px;

}



.page-nav {

	width:552px;

	height:14px;

	float:left;

	margin:12px 0;

	font:12px Arial;

	text-align:right;

	color:#121212;

	line-height:14px;

}



.page-nav-bot {

	width:552px;

	height:14px;

	float:left;

	margin:0;

	font:12px Arial;

	text-align:right;

	color:#121212;

	line-height:14px;

}



.page-nav-bot span, .page-nav span {

	color:#121212;

	padding:0 15px 0 0;

}



.page-nav-bot span a, .page-nav span a {

	color:#121212;

	text-decoration:underline;

}



.page-nav-active {

	width:14px;

	height:14px;

	font:12px Arial;

	text-align:right;

	color:#fff;

	line-height:14px;

	background-color:#ed1d24;

	padding:0 4px 0;

}





/* product listing */



.product-list {

	width:552px;

	height:auto;

	/*min-height:185px;*/

	float:left;

	background-color:#fff;

	margin:0 0 9px;

}



.product-list-img {

	width:168px;

	height:auto;

	min-height:160px;

	float:left;

	vertical-align:text-top;

	padding:5px 9px 0 5px;

}

.product-list-img img{
	max-width:168px;

	max-height:auto;
}

.product-list-contents {

	width:356px;

	height:auto;

	float:left;

	padding:12px 14px 12px 0;

}



h5 {

	margin:0;

	padding:0 0 10px;

	font:18px Arial;

	text-align:left;

	color:#000;

	line-height:20px;

	font-weight:normal;

}



.product-list-contents p {

	margin:0;

	padding:0;

	font:12px Arial;

	text-align:left;

	color:#787070;

	line-height:normal;

}



.product-list-price-area {

	width:356px;

	height:auto;

	float:left;

	padding:0 0 3px;

}



.product-list-price {

	width:auto;

	height:auto;

	float:left;

	margin:9px 10px 9px 0;

}



.product-list-rrp {

	width:auto;

	height:auto;

	float:left;

	margin:15px 0 4px;

	font:12px Arial;

	text-align:left;

	color:#ababab;

	line-height:20px;

}



.product-list-price p, .product-info-price p {

	margin:0;

	padding:0;

	font:14px Arial;

	text-align:left;

	color:#000;

	line-height:normal;

}



.product-list-price p SPAN, .product-info-price p SPAN {

	font:24px Arial;

	line-height:normal;

}



.product-list-addtocart {

	width:356px;

	height:38px;

	float:left;

	margin:0;

}



.prod-list-qty {

	width:30px;

	height:38px;

	float:left;

	margin:1px 9px 0 0;

}



.prod-list-qty-field {

	width:30px;

	height:33px;

	float:left;

	border:1px solid #d8d8d8;

	font:14px Arial;

	text-align:center;

	color:#000;

	line-height:33px;

}





.add-to-cart {

	width:112px;

	height:32px;

	float:left;

	background-color:#d8d8d8;

	margin:0 7px 0 0;

	padding:3px;

}



.add-to-cart-btn {

	width:80px;

	height:32px;

	float:left;

	background:url(../img/bg_addtocart.jpg) no-repeat top left;

	font:14px Arial;

	text-align:left;

	color:#fffefe;

	line-height:32px;

	padding:0 0 0 32px;

	cursor:pointer;

}



.add-to-cart-btn:hover {

	background:url(../img/bg_addtocart.jpg) no-repeat bottom left;

}



.product-list-more {

	width:100px;

	height:38px;

	float:left;

	margin:0 7px 0 0;

}



.product-list-more-btn {

	width:98px;

	height:36px;

	float:left;

	font:14px Arial;

	text-align:center;

	color:#676767;

	line-height:36px;

	border:1px solid #d8d8d8;

}



.product-list-more-btn:hover {

	border:1px solid #a9a9a9;

	background-color:#fafafa;

}



/* product info */



#contents-inner-info {

	width:552px;

	height:auto;

	float:left;

	background-color:#d8d8d8;

	margin:3px 0 0;

	padding:9px 9px;

}



.product-details {

	width:552px;

	height:auto;

	float:left;

}



.product-details-img {

	width:168px;

	height:140px;

	float:left;

	padding:5px;

	background-color:#fff;

	text-align:center;

}



.product-details-img-zoom {

	height:auto;

	width:100%;

	float:left;

	margin:5px;

}



.product-details-img-zoom-btn {

	width:75px;

	height:22px;

	float:left;

	background:url(../img/bg_zoom.jpg) no-repeat top left;

	font:12px Arial;

	text-align:left;

	color:#939292;

	line-height:22px;

	padding:0 0 0 25px

}



.product-details-img-zoom-btn:hover {

	background:url(../img/bg_zoom.jpg) no-repeat bottom left;

	color:#000;

}



.product-details-view {

	width:343px;

	height:auto;

	float:left;

	background-color:#FFF;

	margin:0 0 0 9px;

	padding:11px;

}



.product-details-view h5 {

	margin:0;

	padding:0;

	font:18px Arial;

	text-align:left;

	color:#000;

	line-height:20px;

	font-weight:normal;

}



.product-details-view p {

	margin:0;

	padding:0;

	font:12px Arial;

	text-align:left;

	color:#787070;

	line-height:normal;

}



h6 {

	margin:0;

	padding:0;

	font:12px Arial;

	text-align:left;

	color:#b1b1b1;

	line-height:normal;

	font-weight:normal;

}



.product-info-price-area {

	width:343px;

	height:auto;

	float:left;

	padding:0;

}



.product-info-price {

	width:auto;

	height:auto;

	float:left;

	margin:12px 9px 12px 0;

}



.product-info-addtocart {

	width:343px;

	height:38px;

	float:left;

	margin:18px 0 0;

}



.quantity {

	width:100px;

	height:auto;

	float:left;

	margin:0 10px 0 0;

	padding:0;

}



.stock {

	width:100px;

	height:auto;

	float:left;

	font:11px Arial;

	text-align:left;

	color:#4e4e4e;

	line-height:normal;

}



.stock span {

	color:#898989;

	padding:0 0 0 22px;

}





.quantity-cont {

	width:58px;

	height:24px;

	float:left;

	font:14px Arial;

	text-align:left;

	color:#898989;

	line-height:24px;

}



.quantity-num {

	 width:20px;

 height:20px;

 float:left;

 padding:0 2px;

 margin:2px 0 0;

}



.quantity-num-style {

 width:20px;

 height:20px;

 float:left;

 border:1px solid #d8d8d8;

 font:12px Arial;

 text-align:center;

 color:#898989;

 line-height:20px;

}

.tell-a-friend {

	width:auto;

	height:38px;

	float:left;

	font:14px Arial;

	text-align:left;

	color:#00a650;

	line-height:38px;

}

	

.tell-a-friend a {

	color:#00a650;

	text-decoration:none;

}



.tell-a-friend a:hover {

	color:#027c3d;

	text-decoration:none;

}





.picture-video {

	width:536px;

	height:auto;

	float:left;

	background-color:#FFF;

	margin:9px 0 0;

	padding:8px;

}



.picture-video-hd {

	width:508px;

	height:20px;

	float:left;

	background:url(../img/icon_picture.jpg) no-repeat top left;

	padding:0 0 9px 28px;

	font:14px Arial;

	text-align:left;

	color:#333;

	line-height:20px;

	border-bottom:1px solid #d8d8d8;

	margin:0 0 10px;

}



.picture-video-cont {

	width:auto;

	height:auto;

	float:left;

}



.picture-video-cont a {

	padding:0 9px 9px 0;

}



/* related products */



#related-products {

	width:570px;

	height:auto;

	float:left;

}



.related-product-hd {

	width:559px;

	height:37px;

	float:left;

	padding:0 0 0 11px;

	font:16px Arial;

	text-align:left;

	color:#FFF;

	line-height:37px;

	background-color:#231f20;

}



.related-product-price {

	width:100px;

	height:25px;

	float:left;

	padding:5px 0 0;

}



.related-product-price p {

	margin:0;

	padding:0;

	font:12px Arial;

	text-align:left;

	color:#231f20;

	line-height:25px;

	font-weight:normal;

}



.related-product-price p SPAN {

	margin:0;

	padding:0;

	font:16px Arial;

	text-align:left;

	color:#1c75bc;

	line-height:25px;

	font-weight:normal;

}





.related-prod-more {

	width:55px;

	height:25px;

	float:left;

	font:14px Arial;

	text-align: right;

	line-height:25px;

	color:#898989;

	padding:5px 0 0;

}



.related-prod-more a {

	color:#898989;

	text-decoration:none;

}



.related-prod-more a:hover {

	color:#231f20;

	text-decoration:none;

}



.related-product-info {

	width:156px;

	height:auto;

	float:left;

	background-color:#eeeeee;

	padding:6px;

	font:12px Arial;

	text-align:left;

	color:#787070;

	line-height:normal;

}



.home-bottom-ad {

	width:551px;

	height:59px;

	float:left;

	padding:0 10px 0 9px; 

}



/* login register */



#contents-inner-login {

	width:552px;

	height:auto;

	float:left;

	background-color:#d8d8d8;

	margin:3px 0 0;

	padding:9px 9px;

}



#login-reg-area {

	width:534px;

	height:auto;

	float:left;

	background-color:#fff;

	padding:9px;

}



#login-register-panel {

	width:270px;

	height:auto;

	float:left;

}



#express-checkout-panel {

	width:252px;

	height:auto;

	float:left;

	padding:0 0 0 11px;

}



#login-main {

	width:515px;

	height:auto;

	float:left;

	border:1px solid #d6d6d6;

	background-color:#f9f9f9;

	padding:9px;

	margin:0 0 10px;

}



.login-main-hd {

	width:500px;

	height:auto;

	float:left;

}



.login-main-hd p {

	margin:0;

	padding:0 0 6px;

	font:16px Arial;

	text-align:left;

	color:#231f20;

	line-height:20px;

}



.login-main-hd p span {

	font:12px Arial;

	text-align:left;

	color:#8a8888;

	line-height:normal;

}





.login-main-fields {

	width:250px;

	height:auto;

	float:left;

	padding:10px 0 4px;

}



.login-main-fields p {

	margin:0;

	padding:0;

	font:11px Arial;

}



.login-fields {

	width:232px;

	height:28px;

	float:left;

	border:1px solid #d8d8d8;

	background-color:#fff;

	font:11px Arial;

	text-align:left;

	color:#231f20;

	line-height:28px;

	padding:0 8px;

	margin:0 0 9px;

}



.remember-me {

	width:250px;

	height:18px;

	float:left;

	padding:0 0 9px;

}



.remember-me-text {

	width:220px;

	height:18px;

	float:left;

	font:12px Arial;

	text-align:left;

	color:#231f20;

	line-height:18px;

	margin:0 0 0 10px;

}



.terms-text {

	width:230px;

	height:18px;

	float:left;

	font:12px Arial;

	text-align:left;

	color:#231f20;

	line-height:18px;

	margin:0;

}



.terms-text a {

	color:#231f20;

	text-decoration:underline;

}







.remember-me-field{

	width:16px;

	height:16px;

	float:left;

	border:1px solid #d8d8d8;

	background-color:#fff;

}



.remember-me-field-style {

	width:16px;

	height:16px;

	border:none;

	background-color:#fff;

	margin:0;

	padding:0;

}



.login-control {

	width:250px;

	height:38px;

	float:left;

	margin:7px 7px 0 0;

}



.buttons {

	width:auto;

	height:32px;

	float:left;

	background-color:#d8d8d8;

	padding:3px;

	margin:0 15px 0 0;

}



.buttons1 {

	width:auto;

	height:32px;

	float:left;

	background-color:#d8d8d8;

	padding:3px;

	margin:0 15px 0 0;

}



.login-control p {

	margin:0;

	padding:0;

	font:12px Arial;

	text-align:left;

	color:#231f20;

	line-height:38px;

}



.login-control p a {

	color:#231f20;

	text-decoration:none;

}



.login-control p a:hover {

	color:#000;

	text-decoration:underline;

}



.buttons-style {

	width:auto;

	height:32px;

	float:left;

	background-color:#1c75bc;

	font:14px Arial;

	text-align:center;

	color:#fffefe;

	line-height:32px;

	border:none;

	cursor:pointer;

}



.buttons-style:hover {

	background-color:#16609a;

}



.edit-cart-link {

	width:213px;

	height:26px;

	float:left;

	background:url(../img/icon_edit.png) no-repeat top left #e3e2e2;

	margin:10px 0;

	font:11px Arial;

	text-align:left;

	color:#545454;

	line-height:26px;

	padding:0 0 0 37px;

}





#register-link {

	width:270px;

	height:auto;

	float:left;

	padding:9px 0;

	margin:0 0 10px;

}





.buttons-style-small {

	width:auto;

	height:32px;

	float:left;

	background-color:#1c75bc;

	font:12px Arial;

	text-align:center;

	color:#fffefe;

	line-height:32px;

	border:none;

	cursor:pointer;

	padding:0 10px;

}



.buttons-style-small:hover {

	background-color:#16609a;

}



.express-fields-label {

	width:252px;

	height:auto;

	float:left;

	padding:0;

	font:11px Arial;

	text-align:left;

	color:#231f20;

	line-height:18px;

}



.express-fields-area {

	width:252px;

	height:auto;

	float:left;

	padding:0 0 9px;

}



.express-fields {

	width:227px;

	height:28px;

	float:left;

	border:1px solid #d8d8d8;

	background-color:#fff;

	font:11px Arial;

	text-align:left;

	color:#231f20;

	line-height:28px;

	padding:0 8px;

	margin:0;

}



.express-main-fields {

	width:250px;

	height:auto;

	float:left;

	padding:10px 0 4px;

}



.express-fields-area p {

	margin:0;

	padding:0 0 0 2px;

	font:11px Arial;

	color:#ed1d24;

	text-align: right;

}



.express-fields-area p span {

	font:13px Arial;

	color:#8f8f8f;

	line-height:30px;

}





.express-fields-title {

	width:150px;

	height:28px;

	float:left;

	border:1px solid #d8d8d8;

	background-color:#fff;

	font:11px Arial;

	text-align:left;

	color:#231f20;

	line-height:28px;

	padding:0 8px;

	margin:0;

}



.express-fields-testarea {

	width:227px;

	height:80px;

	float:left;

	border:1px solid #d8d8d8;

	background-color:#fff;

	font:11px Arial;

	text-align:left;

	color:#231f20;

	line-height:normal;

	padding:8px 8px 0;

	margin:0;

}



.express-fields-list, .express-fields-list-title {

	height:28px;

	float:left;

	border:1px solid #d8d8d8;

	background-color:#fff;

	font:11px Arial;

	text-align:left;

	color:#231f20;

	line-height:28px;

	padding:0 0 0 8px;

	margin:0;

}



.express-fields-list {

	width:242px;

}



.express-fields-list-title {

	width:75px;

}



/* Category list */



#category-list {

	width:552px;

	height:auto;

	float:left;

	margin:9px 0 0;

	background-color:#FFF;

	padding:10px 0 10px 0;

}



.category {

	width:260px;

	height:auto;

	min-height:51px;

	float:left;

	padding:0 0 10px;

	border-bottom:1px dotted #ababab;

	margin:0 0 10px 10px;

}



.category-img {

	width:55px;

	height:55px;

	float:left;

	padding:0 5px 0 0;

}
.category-img img {
	width:55px;

	height:55px;
}


.category-info {

	width:200px;

	height:auto;

	float:left;

}



.category-info p {

	margin:0;

	padding:0;

	font:14px Arial;

	text-align:left;

	color:#231f20;

	line-height:17px;

}



.category-info p a {

	color:#231f20;

	text-decoration:none;

}



.category-info p a:hover {

	color:#000;

	text-decoration:none;

}



.category-info p span {

	font:12px Arial;

	text-align:left;

	color:#ababab;

	line-height:normal;

}



#mailing-address {

	width:532px;

	height:auto;

	float:left;

	margin:9px 0 9px;

	background-color:#FFF;

	padding:10px;

}



.address {

	width:532px;

	height:auto;

	float:left;

}



.address p {

	margin:0;

	padding:0 0 5px;

	font:12px Arial;

	text-align:left;

	color:#727272;

	line-height:17px;

}



.address p span {

	font:14px Arial;

	text-align:left;

	color:#0f75bd;

	line-height:17px;

	padding:0 0 5px;

}



.address p span a {

	color:#0f75bd;

}



.address p span a:hover {

	color:#09456f;

}



.invoice {

	margin:0 0 10px;

	border-bottom:1px solid;

}



/* cart details */



#cart-details {

	width:544px;

	height:auto;

	float:left;

	background-color:#FFF;

	padding:4px;

}



#cart-details-hd {

	width:544px;

	height:27px;

	float:left;

	background-color:#231f20;

	margin:0 0 5px;

	font:12px Arial;

	color:#dfdfdf;

	line-height:27px;

	text-align:left;

	padding:0 5px 0 0;

}



#cart-details-hd .delete {

	width:37px;

	height:27px;

	float:left;

}



#cart-details-hd .product {

	width:272px;

	height:27px;

	float:left;

}



#cart-details-hd .qty {

	width:32px;

	height:27px;

	float:left;

	text-align:center;

}



#cart-details-hd .stock-in {

	width:59px;

	height:27px;

	float:left;

	text-align:center;

}



#cart-details-hd .price-in {

	width:59px;

	height:27px;

	float:left;

	text-align:right;

}



#cart-details-hd .price-line {

	width:80px;

	height:27px;

	float:left;

	text-align:right;

}



.view-details {

	width:544px;

	height:auto;

	float:left;

	padding:0 0 5px;

	border-bottom:1px dotted #bfbfbf;

	margin:0 0 8px;

}



.view-details .delete {

	width:15px;

	height:15px;

	float:left;

	padding:44px 11px 0;

}



.view-details .delete-style, .prod-delete-info .delete-style {

	width:13px;

	height:13px;

	float:left;

	background-color:#ff0000;

	border:1px solid #000;

	font:13px Arial;

	text-align:center;

	color:#fff;

	line-height:13px;

}





.view-details .prod-img {

	width:100px;

	height:98px;

	float:left;

	padding:0 10px 0 0;

}

.view-details .prod-img img{
	width:100px;

	height:98px;
}

.view-details .prod-info {

	width:162px;

	height:86px;

	float:left;

	padding:12px 0 0;

}



.view-details .prod-info h5 {

	margin:0;

	padding:0;

	font:14px Arial;

	text-align:left;

	color:#000;

	line-height:20px;

	font-weight:normal;

}





.view-details .prod-qty {

	width:20px;

	height:86px;

	float:left;

	text-align:center;

	padding:12px 6px 0;

}



.view-details .prod-qty-style {

	width:20px;

	height:20px;

	float:left;

	border:1px solid #b8b8b8;

	font:12px Arial;

	text-align:center;

	color:#000;

	line-height:20px;

}



.view-details .prod-stock {

	width:59px;

	height:86px;

	float:left;

	padding:12px 0 0;

	font:12px Arial;

	text-align:center;

	color:#000;

	line-height:20px;

}



.view-details .prod-rrp, .view-details .prod-line-price {

	width:59px;

	height:86px;

	float:left;

	padding:12px 0 0;

	font:12px Arial;

	text-align:right;

	color:#000;

	line-height:20px;

}



.view-details .prod-line-price {

	width:80px;

}



.cart-total-area {

	width:544px;

	height:auto;

	float:left;

	border-top:1px solid;

	border-bottom:1px solid #cac9ca;

	padding:10px 0 10px;

	margin:0 0 9px;

}



.prod-delete-info {

	width:309px;

	height:auto;

	float:left;

}



.prod-delete-info .delete {

	width:15px;

	height:15px;

	float:left;

	padding:0 11px 0;

}



.prod-delete-info .delete-info {

	width:100px;

	height:15px;

	float:left;

	font:12px Arial;

	text-align:left;

}



.cart-total-info {

	width:146px;

	height:auto;

	float:left;

}



.cart-total-info p {

	margin:0;

	padding:0 0 5px;

	font:12px Arial;

	text-align:right;

	color:#504e4e;

	line-height:normal;

}



.cart-total-info p span {

	color:#504e4e;

	font-weight:700;

}



.cart-total {

	width:89px;

	height:auto;

	float:left;

}



.cart-total p {

	margin:0;

	padding:0 0 4px;

	font:14px Arial;

	text-align:right;

	color:#000;

	line-height:normal;

}



.cart-total p span {

	color:#000;

	font-weight:700;

}



.update-basket {

	width:298px;

	height:16px;

	float:left;

	margin:49px 0 0 11px;

}



.update-basket p {

	margin:0;

	padding:0;

	font:12px Arial;

	text-align:left;

	color:#616161;

	line-height:16px;

}



.update-basket p a {

	color:#00a650;

	text-decoration:underline;

}



.cart-total-control-area {

	width:544px;

	height:auto;

	float:left;

	padding:0 0 9px;

}



.cart-coupon-area {

	width:395px;

	height:auto;

	float:left;

	margin:0 0 9px;

	padding:0 0 0 11px

}



.cart-coupon-area-info {

	width:395px;

	height:auto;

	float:left;

}





.cart-coupon-area-info p {

	margin:0;

	padding:0;

	font:12px Arial;

	text-align:left;

	color:#616161;

	line-height:12px;

}



.coupon-textfield {

	width:220px;

	height:25px;

	float:left;

	border:2px solid #d8d8d8;

	margin:5px 0 0;

	font:12px Arial;

	text-align:left;

	color:#a4a7a9;

	line-height:25px;

	padding:0 5px 0;

}



.coupon-btn {

	width:90px;

	height:29px;

	float:left;

	background-color:#231f20;

	font:12px Arial;

	text-align:center;

	color:#fff;

	line-height:25px;

	border:none;

	margin:5px 0 0 1px;

	cursor:pointer;

}



.cart-checkout {

	width:137px;

	height:47px;

	float:left;

}



.checkout-btn {

	width:112px;

	height:40px;

	float:left;

	background-color:#d8d8d8;

	margin:0 0 0 20px;

	padding:3px;

}

.checkout-btn-wrap {

	width:118px;

	height:46px;

	float:left;

	margin:0 0 0 20px;

	padding:0;

}


.checkout-btn-new {

	width:118px;

	height:46px;

	float:left;

  background: url(../img/btn_checkout.jpg) no-repeat left top;
	margin:0;

	padding:0;
	border:none;
	cursor:pointer;

}


.checkout-btn-new1 {

	width:118px;

	height:46px;

	float:left;

  background: url(../img/btn_checkout1.jpg) no-repeat left top;
	margin:0;

	padding:0;
	border:none;
	cursor:pointer;

}

.checkout-btn-new:hover {
  background: url(../img/btn_checkout.jpg) no-repeat left bottom;
}



.checkout-btn-style {

	width:112px;

	height:32px;

	float:left;

	background-color:#1c75bc;

	padding:4px 0;

}



.checkout-btn-style:hover {

	background-color:#15598f;

}



.checkout-btn-style p {

	margin:0;

	padding:0;

	font:11px Arial;

	text-align:center;

	color:#fffefe;

	line-height:normal;

	padding:0;

}



.checkout-btn-style p span {

	font:14px Arial;

	text-align:center;

	color:#fffefe;

	line-height:normal;

	text-transform:uppercase;

	font-weight:700;

}



/* add to cart status */



.add-to-cart-status {

	width:514px;

	height:33px;

	float:left;

	background-color:#ed1d24;

	margin:0 9px 9px 9px;

	padding:0 10px 0;

}



.add-to-cart-status p, .error-msg p {

	margin:0;

	padding:0;

	font:12px Arial;

	text-align:right;

	color:#FFF;

	line-height:33px;

}



.error-msg {

    background-color: #ED1D24;

    border: 10px solid #FFFFFF;

    float: left;

    height: 33px;

    margin: 0 0 9px;

    padding: 0 9px;

    width: 503px;

}



/*contact us */



.contact-address {

	width:250px;

	height:auto;

	float:left;

	padding:10px 0 4px;

}



.contact-address p {

	margin:0;

	padding:0 0 10px;

	font:14px Arial;

	text-align:left;

	color:#000;

	line-height:17px;

}



.contact-address p a {

	color:#000;

	text-decoration:none;

}



.contact-map {

	width:248px;

	height:auto;

	float:left;

	margin:10px 0 4px;

	border:1px solid #CCC;

}



.inner-content-area {

	width:534px;

	height:auto;

	float:left;

	background-color:#fff;

	padding:9px;

	font:12px Arial;

	text-align:left;

	color:#000;

	line-height:18px;

}



.inner-content-area img {

	margin:0 9px 9px 0;

	padding:0;

	float:left;



}



.inner-content-area ul {

	margin: 0;

	padding: 0 0 15px;

	list-style: none;

	line-height: normal;

}

 

.inner-content-area ul li {

    background: url(../img/bullets.png) no-repeat left top;

    color: #000;

    display: block;

    font-family: Arial;

    font-size: 12px;

    font-weight: normal;

	padding:0 0 7px 14px;

}

.inner-content-area ul li a {

    color: #fff;

    text-decoration: none;

}



.inner-content-area ol {

	margin: 0;

	padding: 0 0 15px;

	list-style: inside decimal;

	line-height: normal;

}

 

.inner-content-area ol li {

    color: #000;

    display: block;

    font-family: Arial;

    font-size: 12px;

    font-weight: normal;

	padding:0 0 7px 0;

}

.inner-content-area ol li a {

    color: #fff;

    text-decoration: none;

}



.inner-content-area h6 {

	margin:0;

	padding:0;

	font:18px Arial;

	text-align:left;

	color:#000;

	line-height:24px;

}

/* news */



.news-area {

	width:534px;

	height:auto;

	float:left;

	background-color:#fff;

	padding:9px;

	font:12px Arial;

	text-align:left;

	color:#000;

	line-height:18px;

}



.news-contents {

	width:534px;

	height:auto;

	float:left;

	border-bottom:1px dotted #333;

	padding:0 0 12px;

	margin:0 0 10px;

}



.news-area h6 {

	margin:0;

	padding:0;

	font:16px Arial;

	text-align:left;

	color:#231f20;

	line-height:20px;

	font-weight:700;

}



.news-area p {

	margin:0;

	padding:9px 0 0;

	font:12px Arial;

	text-align:left;

	color:#231f20;

	line-height:normal;

}



#newsNav {

	width: 190px;

	height:auto;

	padding:0;

	margin:0 0 12px;

}





#newsNav li {

	margin: 0px; 

	padding: 0px; 

	display: inline;

}



#newsNav ul {

	color: #fff;

	list-style-type: none;

	font:12px Arial;

	margin: 0px;

	padding: 0px;

}



#newsNav a {	

	color: #000;

	display: block;

	padding:9px 13px 9px 8px;

	text-decoration: none;

	font:14px Arial;

	line-height:normal;

}



#newsNav ul li {

	background:url(../img/newsnav_bullet2.png) no-repeat right top #f0f0f0;

	display: block;

	margin:1px 0 0 0;

	padding-bottom: 0px;

}



#newsNav a:hover {

	background:url(../img/newsnav_bullet1.png) no-repeat right top #dcdcdc; 

	color: #071f44;

	display: block;

	padding:9px 13px 9px 8px;

}





#newsNav a.active {

	color: #ed1d24;

	background:url(../img/newsnav_bullet1.png) no-repeat right top #dcdcdc;

}



.postdetails {

    color: #000000;

    font-family: Arial,Helvetica,sans-serif;

    font-size: 12px;

    line-height: 18px;

    width: 534px;

	padding:12px 0 9px;

}



.postdetails img {

    float: left;

    margin-right: 10px;

    width: 57px;

	padding:4px 0 0;

}



.postdetails a {

    color: #0f75bd;

    text-decoration: none;

	padding:0 5px 0;

	text-transform:capitalize;

}



.description {

	color:#787070;

	font:12px Arial;

	padding:0 0 10px;

}



.product-list-dp {

	color:#FF0000;

}



.product-list-pp {

	color:#1C75BC;

	text-decoration:line-through;

}

.your-cart-list p a {

    background-color: #FF0000;

    color: #FFFFFF;

    margin: 0 0 0 10px;

    padding: 0 3px;

    text-decoration: none;

    float: right;

}

.cart-payment-option-area {

 width:544px;

 height:auto;

 float:left;

 padding:0 0 9px;

}





.cart-payment-option-select {

 width:117px;

 height:25px;

 float:right;

 padding:0 0 0 20px;

}



.cart-payment-option-select-box {

 width:117px;

 height:25px;

 float:right;

 padding:0;

 border:1px solid #b8b8b8;

}



.cart-payment-option-label {

 width:137px;

 height:25px;

 float:right;

 padding:0;

 font:12px Arial;

 text-align:right;

 color:#666;

 line-height:25px;

}